html {
margin:0px;
padding:0px;
}
body {
margin:0px;
padding:0px;
    color: #FAFAFA;
	background-color: #0f3456;
	font-family:Arial, 'Open Sans', sans-serif;
}
.cFYiMTWyjU {
	display: block;
    background-color: #2c4795;
max-width: 1170px;
    padding: 30px 0;
	position: relative;
	margin:0 auto;
}
.bDNQnMncFZz {
padding:15px;
background-color: #0f3456;
}
.bDNQnMncFZz a, .bDNQnMncFZz p, .bDNQnMncFZz li {
color:#FAFAFA;
}
.ZARcqMBHTQ {
border-top: 1px solid #b5b5b5;
padding:20px;
margin-bottom:50px;
}
.mLWvoxRuH {
color:#FAFAFA;
padding:20px;
margin:30px 0px;
}
.ZARcqMBHTQ a, .mLWvoxRuH a {
color:#FAFAFA;
}
.EeeXtDql {
gap:15px;
	padding:20px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
box-sizing: border-box;
	justify-content:space-between;
    align-content: center;
	list-style: none;
}
.qEToBvEkt {
    height: 0;
box-sizing: border-box;
    position: relative;
}
.qEToBvEkt .FyjpuyXR {
    position: absolute;
    top: 0;
    box-sizing: border-box;
    flex-direction: column;
    height: 100%;
    display: flex;
    color: #fff;
    transition: transform .3s linear;
left: 0;
    width: 100%;
}
.mrxoSDFsQm {
    border: 1px solid #393a51;
    border-bottom: none;
    position: relative;
    height: 75%;
}
.FyjpuyXR .cfoOIuKTF {
    left: 12px;
    position: absolute;
    width: calc(100% - 15px);
	display: flex;
    z-index: 3;
}
.cfoOIuKTF li {
    margin-right: 15px;
}
.YWliuvuSa {
    display: inline-block;
    position: relative;
    width: 12%;
}
.fVINXRpNr {
    width: 100%;
    position: absolute;
height: 100%;
    left: 0;
    z-index: 1;
    top: 0;
}
.gEGofkQgV {
    pointer-events: none;
    position: relative;
    width: 100%;
    background-color: #000c;
    opacity: 0;
    justify-content: center;
    display: flex;
    z-index: 2;
    box-sizing: border-box;
align-items: center;
    transition: opacity .15s linear;
    flex-direction: column;
    height: 100%;
    padding: 20px 0;
}
.FyjpuyXR a {
color: inherit;
    align-items: center;
display: flex;
    text-decoration: none;
    justify-content: center;
}
.lmojqaTj, .sOWuKPjd {
    margin-bottom: 10px;
}
.lmojqaTj {
    height: 25px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 0 20px;
    box-sizing: border-box;
    font-size: 12px;
background-color: #2c4795;
}
.eKNucFVOaej {
    background-color: #62c23c;
	font-size: 12px;
    height: 30px;
	border: none;
    padding: 0 30px;
	font-weight:600;
    box-sizing: border-box;
text-transform:uppercase;
}
.iLKlWXrksDsm {
    justify-content: center;
    flex: none;
    font-size: 14px;
    display: flex;
    background-color: #0f3456;
    overflow: hidden;
    height: 25%;
    border-top: none;
    overflow-wrap: break-word;
word-wrap: break-word;
    box-sizing: border-box;
    text-align: center;
    padding: 0 5px;
    flex-direction: column;
    text-overflow: ellipsis;
    font-weight: 500;
}
.FyjpuyXR:hover {
    z-index: 4;
}
.FyjpuyXR:hover .gEGofkQgV {
    pointer-events: auto;
opacity: 1;
}
.cSkkFxsrlRb {
position:relative;
padding:25px 0px;
}
.cSkkFxsrlRb img {
width:100%;
}
.CKMMsTlDiv {
display:flex;
position:absolute;
top:50%;
gap:29px;
z-index:2;
left:45px;
flex-direction:column;
transform:translateY(-50%);
max-width:82%;
}
.mbhqOVaLIj {
font-size:24px;
font-weight:600;
}
.jVPYkQQle {
text-transform: uppercase;
    font-weight: 600;
    background-color: #62c23c;
    font-size: 12px;
    height: 30px;
    padding: 0 30px;
    border: none;
    box-sizing: border-box;
	color: inherit;
    align-items: center;
display: flex;
    text-decoration: none;
    justify-content: center;
	margin-top:5px;
}
@media (min-width: 0px) {
.qEToBvEkt {
    padding-top: 48%;
    width: 48%;
}
}
@media (min-width: 669px) {
.EeeXtDql {
    max-width: 100%;
}
.qEToBvEkt {
    padding-top: 23%;
    width: 23%;
}
}
   .lJKMZhCZYljM {
            width: 100%;
            padding: 15px 20px;
            background-color: #0f0f1e;
			justify-content:space-between;
            box-sizing: border-box;
			align-items:center;
            display: flex;
            gap: 20px;
            border-bottom: 1px solid #525281;
        }
        .lJKMZhCZYljM .PAyARfLM {
            padding: 12px 25px;
            border-radius: 30px;
            text-decoration: none;
            font-size: 19px;
            font-weight: bold;
            background-color: #007bff;
            color: #FFFFFF;
max-width: 200px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
            text-transform: uppercase;
            transition: background-color 0.3s ease, transform 0.2s ease;
        }
        .lJKMZhCZYljM .PAyARfLM:hover {
            background-color: #0056b3;
            transform: translateY(-2px);
        }
				.sEmBynkae {
		display:flex;
		gap:10px;
		align-items:center;
		justify-content:center;
		}
				.sEmBynkae a {
		text-decoration:none;
color:#FFFFFF;
		}
				.UtxUozpVl input {
padding: 12px;
	border-radius: 30px;
	box-shadow: 0 2px 10px rgb(0 0 0 / 30%);
}
.UtxUozpVl button {
cursor:pointer;
}
						@media (max-width: 768px) {
				.UtxUozpVl {
		display:none;
		}
		            .lJKMZhCZYljM {
                padding: 10px;
gap: 10px;
            }
            .lJKMZhCZYljM .PAyARfLM {
                padding: 10px 20px;
max-width: 280px;
                font-size: 18px;
            }
                    }
        @media (max-width: 480px) {
		            .lJKMZhCZYljM .PAyARfLM {
                font-size: 16px;
                padding: 8px 15px;
            }
                   }
.sDGCDxqD {
font-size: 20px;
margin-top:15px;
}
.VBegCTWfL {
    margin: 10px auto;
    max-width: 1200px;
    box-shadow: 5px 0 20px #24252621;
    padding: 1rem;
    background-color: #f9f9f9;
    border-radius: 8px;
box-sizing: border-box;
}
.DaWOmMsAir {
text-align:center;
}
.DaWOmMsAir a {
transition: all .3s 20ms;
	font-weight:500;
    text-decoration: none;
color: #12a256;
}
.ULNPjLSc .peIRpCimAHti {
color:#001000;
text-align: center;
}
